# EinscanSP

![Einscansp](Bilder/einscansp.jpg)

# Exscan
Exscan Anwendung downloaden und installieren: [Exscan Link](https://www.einscan.com/support/download/)

Bei der Auswahl des Scanner, den Scanner **EinscanSP** auswählen und die jeweilige .exe downloaden. 

# Kalibrierung und Weißabgleich
Die Kalibrierung der Kamera findet anhand der Drehblatte und der vorhergesehenen Kalibrierplatte statt. Die Kalibrierplatte so ausrichten, dass die 3 großen Punkte rot markiert sind. Die Anleitung in der Software zeigt wie. 

![Einscansp](Bilder/kalibrieren.PNG)

Nach der ersten Kalibrierung die Platte um 90° drehen und die Platte ganz nach rechts verschieben, sodass die rechten äußeren Punkte mit der rechten Kante der Drehscheibe in einer Linie stehen. 

![Einscansp](Bilder/kalibrieren90.PNG)

Nach der zweiten Kalibrierung die Platte nochmal um 90° drehen, diesmal die ganz die Kalibrierplatte ganz nach links schieben, sodass die linken äußeren Punkte mit der linken Kante der Drehscheibe in einer Linie stehen. 

![Einscansp](Bilder/kalibrieren180.PNG)

Für den Weißabgleich auf die Kalibrierplatte ein weißes Blatt Papier legen und den Weißabgleich durchführen.

![weißabgleich](Bilder/weißabgleich.PNG)

# Scan

Unter Hauptprojekt Neu ein neues Projekt starten und da den jeweiligen Scan auswählen der gebraucht wird. 

-Scan ohne Textur (3D Objekt)  
-Texturscan

![neuesprojekt](Bilder/neuesprojekt.PNG)

Wird ein genauerer Scan gebraucht, sollten die Anzahl der Stops erhöht werden. 

![neuesprojekt](Bilder/Einstellungen.PNG)

Die Helligkeit sollte so eingestellt werden, das keine roten Punkte auf dem Kamerabild zusehen sind. 

<center><table><tr><td>![neuesprojekt](Bilder/Helligkeitschlecht.PNG)schlecht</td><td>![neuesprojekt](Bilder/Helligkeitgut.PNG)gut</td></tr></table>

Scan starten.

![neuesprojekt](Bilder/Start.PNG)

Nach dem Scan können Scanfehler auftreten, diese mit Shift+Linke Maustaste auswählen und unter dem Kontrollzentrum löschen.

![neuesprojekt](Bilder/fehler.PNG)

Für einen genaueren Scan sollte das Scanobjekt in verschiedenen Positionen gescannt werden. 

<center><table><tr><td>![neuesprojekt](Bilder/ersterscan.PNG)</td><td>![neuesprojekt](Bilder/zweiterscan.PNG)</td></tr></table>

Nach mehreren Scans wird das Objekt automatisch zusammengefügt. 

<center><table><tr><td>![neuesprojekt](Bilder/scanohneopt.PNG)</td><td>![neuesprojekt](Bilder/scanohneopt1.PNG)</td></tr></table>

Für Optimierungen und Meshen folgende Schritte durchführen. 

![neuesprojekt](Bilder/optimierungeinstellungen.PNG)

![neuesprojekt](Bilder/Meshen.PNG)

<center><table><tr><td>![neuesprojekt](Bilder/gemeshed0.PNG)</td><td>![neuesprojekt](Bilder/gemeshed1.PNG)</td></tr></table>

Falls nach dem meshen Löcher vorhanden sind, können diese durch den Reiter **Löcher füllen** manuell oder automatisch gefüllt werden. 












